﻿/*sirky*/
#mainContent.all div.pbxArticle.list div.note
{
    width: 350px;
}
#mainContent.left div.pbxArticle.list div.note
{
    width: 620px;
}
#mainContent.right div.pbxArticle.list div.note
{
    width: 620px;
}
#mainContent.none div.pbxArticle.list div.note
{
    width: 780px;
}
#mainContent.all div.pbxArticle.list div.note.noImg
{
    width: 455px;
}
#mainContent.left div.pbxArticle.list div.note.noImg
{
    width: 670px;
}
#mainContent.right div.pbxArticle.list div.note.noImg
{
    width: 670px;
}
#mainContent.none div.pbxArticle.list div.note.noImg
{
    width: 870px;
}
/*end-sirky*/
/*univerzalni tridy asi do main*/
.hide
{
    display: none;
}
.invi
{
    visibility: hidden;
}
.center
{
    text-align: center;
}
html, body, h1
{
    margin: 0;
    padding: 0;
}
body
{
      font-family: "Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
      
    background: #fff url(/img/bck_body.gif) left top repeat-x;
    color: #4F4F4F;


   
}

#dmLink
{
    position: absolute;
    left: 10px;
    top: -100px;
}
#dmLink:focus, #dmLink:active
{
    top: -150px;
    left: 0;
    background: #FFF;
}
#rightColumn H4
{
     
}
h1, h2, h3, h4, h5, div.pbxNav1 > ul > li > a, div.pbxNav2 > ul.u0 > li > a
{
   
}
h5
{
    color: #000;
    font-size: 1.5em;
}
h6
{
    font-size: 1em;
    font-weight: bold;
}
h4.inArt
{
    padding-top: 20px;
    clear: both;
}
sup
{
    vertical-align: top;
    font-size: 0.7em;
}
#mainContent h4
{
    margin: 0;
}
#mainContent h1
{
    font-size: 3em;
}
#mainContent h2
{
    font-size: 2.5em;
}

body.hp #mainContent h3
{
   
    margin-top:5px;
    margin-bottom:5px;
 
}
#mainContent h3
{
    font-size: 1.3em;
    margin-top:10px;
    margin-bottom:10px;
    color:#ac0900;
    font-weight:bold;
}
#mainContent > h4, div.comments h4
{
    font-size: 1.5em;
}
.opBold
{
    font-weight: bold;
}
a.fRtf, a.fDoc, a.fXls, a.fPdf, a.fPpt, a.fJpg, a.fZip
{
    padding: 10px 0;
}
div.note.fRtf, a.fRtf
{
    background: #fff url(/img/bRtf.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fDoc, a.fDoc
{
    background: #fff url(/img/bDoc.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fXls, a.fXls
{
    background: #fff url(/img/bXls.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fPdf, a.fPdf
{
    background: #fff url(/img/bPdf.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fPpt, a.fPpt
{
    background: #fff url(/img/bPpt.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fJpg, a.fJpg
{
    background: #fff url(/img/bJpg.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fZip, a.fZip
{
    background: #fff url(/img/bZip.png) left top no-repeat;
    padding-left: 40px;
}
div.pbxHpLinks ul li h3, div.slider div.anot h3
{
  
    font-size: 1.333em;
}
p
{
    margin: 1em 0;
}
#mainContent p
{
    margin: 0 0 1em 0;
}
a
{
    color: #ac0900;
}
a:hover
{
    color: #666;
}
a img
{
    border: none;
}
a.pbxAll
{
    background: url(/img/bAllMc.png) right center no-repeat;
    padding-right: 10px;
}
img[style="float: left;"]
{
    padding-right: 5px;
}
#holder
{
    margin: 0 auto;
    padding: 0;
    position: relative;
}
div.main
{
    background-color: transparent;
}
#header, #leftColumn, #rightColumn, #mainContent, #footer, div.main
{
    float: left;
}

body.hp #leftColumn {
   
    position:relative;
    top:0px;
  
}

 #leftColumn {
   
    position:relative;
    top:-20px;
    overflow:hidden;
}


#footer.l9
{
    height: 8.333em;
}
#top
{
    height: 38px;
    width: 100%;
    background-color: #D60004;
    position: absolute;
    top: 0;
    left: 0;
}
#header
{
    position: relative;
    background: url(/img/bck_header.jpg) right 99px no-repeat;
    background-color:#FFF;
        border-top: 1px solid green;
}


#header h1
{
    position: absolute;
    left: 0px;
    top: 40px;
    height: 3em;
    width: 17em;
    max-width: 1000px;

    background: url(/img/logo.gif)  10px top no-repeat;
}
h1 span
{
    display: none;
}
#header h1 a
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

#header h1 a.homelogo {
    display: block;
    width: 250px;
    height: 60px;
    position: absolute;
 
    left: 0px;
  
}



.bookmarks
{
    position: relative;
    width: 100%;
    height: 35px;
    background:#93B633 url(/img/bookmarks.gif) left top no-repeat;
    color:#fff;
    top:140px;
    z-index:50;
  
}


#header ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#header ul li
{
    display: block;
    margin: 0px;
    padding:10px 2px;
    height:15px;
}

#header div.pbxArticle.list ul li li
{
    padding:0px;
    height:25px;
}

div.pbxArticle.list .bookmarks ul
{
   
    position: absolute;
    left: 41px;
    top: 0px;
    text-align: left;
    vertical-align: middle;
       width:auto;
}

div.pbxArticle.list .bookmarks ul li
{
  float:none;
    margin: 0;
    height: auto; 
    background:none;
       clear:none;
     width:auto;
        padding: 0px;
  
   
}
div.pbxArticle.list .bookmarks ul li img
{
    margin: 0px 5px 0px 5px; 
    vertical-align: middle;    
}
div.pbxArticle.list .bookmarks ul li a
{
    font-size: 1.0em;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-weight: bold;
    /*margin-top: 18px;*/ 
  
}
div.pbxArticle.list .bookmarks ul li a:hover
{
    color: #fff;
    text-decoration: underline;
}
div.pbxArticle.list .bookmarks ul li a.wraped
{
     height: 24px;
     padding: 4px 0;
}
div.pbxArticle.list .bookmarks .menuDynamic
{
     border: 1px solid #93B633; 
     background-color: #FFF;
     padding-left: 0px;
     padding-right: 0px; 
     padding-bottom: 0px;
     padding-top: 0px;   
}
div.pbxArticle.list .bookmarks .menuDynamic a
{
     display: block;
     text-align: left; 
     color: #93B633;
     padding-left: 15px; 
     padding-right: 15px; 
     padding-top: 5px;
     padding-bottom: 5px;
  
     /*width: 100%;*/   
}
div.pbxArticle.list .bookmarks .menuDynamic a:hover
{
     color: #000;  
     text-decoration: none;
     background-color: #D9E7BA; 
}
div.pbxArticle.list .bookmarks ul li ul li
{
     margin: 0px;  
     padding: 0px;
}




#header div.pbxSmallNav
{
    position: absolute;
    top: 0;
    border-bottom: solid 1px #F0F0F0;
    color: #B3B3B3;
    width: 960px;
    text-align: right;
    padding: 9px 5px;
}
#header div.pbxSmallNav a
{
    color: #444;
    text-decoration: none;
    padding: 0 10px;
}
#header div.pbxSmallNav a:hover
{
    text-decoration: underline;
}
#header div.topLine
{
    position: absolute;
    width: 300px;
    right: 10px;
    line-height: 38px;
    top: 20px;
    color: #484848;
    background-color: #fff;

}
#header div.topLine a
{
    color: #93b633;
    text-decoration:none;
}
#header div.topLine div
{
    float: left;
    padding: 0;
    margin: 8px 0px 0px 0px;
    position:relative;
    left:-140px;
}

#header #languages
{
 
    position:absolute;
  top:150px;
  left:900px;
  z-index:50;
}

#header  #languages a
{   
    padding-right: 15px;
    color:#FFF;
    padding-left:8px;
    background: url(/img/bPipe.png) right center no-repeat;
    text-decoration:none;
}

#header  #languages a.last
{     
    background: none;
}

#header #languages a.aspNetDisabled
{
  color: #dfefff;
}

#header div.topLine #mobile
{
    float: left;
    padding: 0 15px;
    background: url(/img/bPipe.png) right center no-repeat;
    margin-right: 15px;
}
#header div.topLine .login
{
    background: url(/img/bLogin.png) left center no-repeat;
    padding-left: 15px;
}
#header div.topLine .registration
{
    background: url(/img/bRegi.png) left center no-repeat;
    padding-left: 12px;
}

#header div.topLine .sep
{
   
    display: inline-block;
    width: 31px;
    
}
#header #hlMap
{
   
    padding-left: 10px;
}
#header div.topLine #fontSize a
{
 
}
#header div.topLine div.tlRight
{
    float: right;
    padding-right: 10px;
}
#header div.topLine #hlBlind
{
    background: url(/img/bPipe.png) right center no-repeat;
}

#header div.topLine #hlBlind a
{
    background: url(/img/bBlind.png) 20px 2px no-repeat;
    padding: 7px 20px 5px 30px;
}


#header #search div
{
    position: absolute;
    right: 0px;
    top: 44px;
    width: 272px;
    padding: 0;
    background: url(/img/search.gif) left top no-repeat;
    z-index: 3;
    height:23px;
}



#search .txt
{
    width: 160px;
    border: none;
    font-size: 1em;
    margin: 2px;
     background-color: Transparent;


}
#search .btn
{
    border: none;
    height: 22px;
    width: 70px;
    margin-left: 23px;
    color: #fff;
    cursor: pointer;
    background-color: Transparent;
}
#search label
{
    display: none;
}

body.hp div.bread {

    display:none;
}

div.bread
{
    padding: 3px 0 5px 243px;
    width: 750px;
    height: 1em;
    clear: both;
 
    
}

div.bread ul
{
    padding: 0;
    margin: 0;
}
div.bread ul li
{
    list-style: none;
    zoom: 1;     
    *display: inline;
    display: inline-block;
    padding: 0 12px 0 7px;
       
    background: url(/img/bck_icon2.gif) right center no-repeat;
}
div.bread ul li:last-child
{
   /* background-image: url(/img/bBreadLiL.png); */
    background-image: none; 

}

div.bread ul li:last-child a
{
    color:#4F4F4F;
    text-decoration:none;

}
#rightColumn
{
    text-align: justify;
  
}

#rightColumn div.pbxRightCo
{
   
    border:solid 1px #dce6bb;
    padding: 0px;
}

#rightColumn div.pbxRightCo div.dat div.svaIn
{
   
   
    padding:0px 15px 0px 15px;
}

#rightColumn h3.dat
{
  
      background:url(/img/h3Lb.gif) left top repeat-x;
    color: #617A27;
    padding: 18px 15px;
    margin-top: 0;
    font-size: 1.3em;
    border-top:solid 1px #DCE6BB;

}
#rightColumn p
{
    padding: 0px;
    margin: 0;
}
#rightColumn H4
{
    color: #005BA2;
    background-color: #F0F0F0;
    margin-bottom: 3px;
    font-size: 1.278em;
    font-weight: bold;
}
#mainContent
{
    text-align: justify;
    background-color:#FFF;
    padding-bottom:10px;
    border-radius: 8px;
    behavior: url(/css/PIE.htc);
}

div.pbxAddThis
{
    width: 100%;
    padding-top: 40px;
    background: url("/img/bArtListLi.png") left 30px repeat-x;
    clear: both;
}
div.footInf
{
    width: 100%;
    padding: 5px 0 10px 0;
    margin-bottom: 10px;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
    clear: both;
}
/*homepage*/
#rightColumn h3 a
{
    color: #fff;
    text-decoration: none;
}
#rightColumn h3.pbxCalendar a
{
    color: #000;
}

#rightColumn h3 a:hover
{
    text-decoration: underline;
}
div.pbxArticle.list h4
{
    font-size: 1em;
}
div.pbxArticle.list .date
{
    color: #929292;
    font-size: 0.917em;
}
div.pbxArticle.list h4
{
    text-align: left;
    margin: 0;
}
div.pbxArticle.list.links h4
{
    margin: 0 0 4px 0;
    padding: 0;
}
div.pbxArticle.list h4 a
{
  font-weight:bold;
    font-size:1em;

}
/*End homepage*/
/*Seznam*/



div.pbxArticle.list ul
{
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}
div.pbxArticle.list ul li
{
    
    list-style: none;
    float: left;
    width: 100%; 
    clear:none;
    padding: 10px 0 10px 0;
    background: url(/img/bArtListLi.png) left bottom repeat-x;
    display: block;
        
}

    
div.pbxSez01 div.pbxArticle.list ul li
{
    padding: 0;
    margin: 2px 0 2px 25px;
    background: none;
    display: list-item;
    list-style-image: none;
    list-style-type: none;
}
div.pbxSez01 div.pbxArticle.list ul li br
{
    display: none;
}
div.pbxSez02 div.pbxArticle.list ul
{
    margin: auto 0 12px 0;
}
div.pbxSez02 div.pbxArticle.list ul li
{
    margin: 0;
    background: none;
    display: list-item;
    padding: 0;
    list-style-type: none;
}
div.pbxArticle.list.links ul li
{
    padding: 8px 0;
}
div.pbxArticle.list.links div.note br
{
    display: none;
}
div.pbxArticle.list div.calendar ul li .date
{
    color: #000;
    font-size: 1em;
    font-weight: bold;
}
div.pbxArticle.list div.calendar ul li.mc .date .mc
{
    color: #D60004;
    font-weight: bold;
}
div.pbxArticle.list.galery ul li
{
    width: 83px;
    clear: none;
    background-image: none;
}
div.pbxArticle.list ul li:last-child
{
    background-image: none;
}
div.pbxHp div.pbxArticle.list ul li
{
    list-style: none;
    float: left;
    padding: 2px;
}
div.pbxArticle.list.galery ul li
{
    min-height: 90px;
}
div.pbxArticle.list div.img
{
    float: left;
    width: 110px;
}
div.pbxArticle.list div.img img
{
    border: none;
    height: 100px;
    width: 100px;
}
div.pbxArticle.list div.note
{
    float: left;
}
div.pbxArticle.list div.note h3
{
    margin: 0 0 5px 0;
    font-size: 1em;
}
div.pbxArticle.list div.paging
{
    clear: both;
    width: 90%;
    margin: 30px 5px 30px 0;
    height: 20px;
}
div.paging a, div.paging span.current
{
    display: block;
    float: left;
    line-height: 19px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none;
}
div.paging a.item, div.paging span.current
{
    width: 20px;
    height: 20px;
    font-weight: bold;
    font-size: 0.917em;
    padding: 0;
    border: solid 1px #93b633;
}

div.pbxArticle.list div.paging span.current
{
    background: url(/img/bPageCurA.png) center bottom no-repeat;
    border-bottom-style: none;
    padding-bottom: 1px;
}
#footer
{
   
 

}
#footin
{
   
   width: 1000px;
    margin: 0 auto; 
    background-color: #dce6bb;
  color: #617a27; 
  height: 26px;
  padding-top: 8px;


}

#footin .topLink
{
  position:relative;
    display:block;
    width:42px;
    height:42px;
    float:right;
    top:-25px;

}

#footer ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0em 0em 0em 1.5em;
}


#footer ul li
{


    float: left;
    margin: 0em 0.5em 0em 0em;
    padding: 0px;
}
#footer  a
{
    color: #617A27;
    text-decoration: none;
}
#footer  a:hover
{
        text-decoration: underline;
}
.copy
{
    float: right;
    padding-right: 20px;
}
.x
{
  color: #ac0900;
}

/*Otazky a odpovedi*/
div.comments ul
{
    padding: 5px 0;
}

div.comments ul li
{
    list-style-type: none; /* background: #fff url(/img/bArtListLi.png) left bottom repeat-x;*/
    margin: 5px 0;
}
div.comments ul li div.question, div.comments ul li div.response
{
    background-color: #E2E2E2;
    padding: 2px;
}
div.comments ul li div.qin, div.comments ul li div.rin
{
    background-color: #FFF;
    padding: 8px 2px;
}
div.comments ul li div.answer
{
    background-color: #FFDD00;
    padding: 2px;
}
div.comments ul li div.ain
{
    background-color: #FFF9D6;
    padding: 8px 2px;
}
div.comments ul li ul
{
    padding: 5px 0 5px 20px;
}
div.comments ul li ul li
{
    list-style-type: none;
    background: url(/img/bNavLi03Sel.png) left 4px no-repeat;
    padding-left: 20px;
    margin: 0;
}
div.comments div.ain ol li
{
    padding-left: 0;
    background-image: none;
    list-style-type: decimal;
}
div.comments div.ain ul li
{
    padding-left: 0;
    background-image: none;
    list-style-type: disc;
}

div.comments div.hid
{
    display: none;
}
div.comments h3.q
{
    cursor: pointer;
    color: #D60004;
    text-decoration: underline;
}
#dRet
{
    color: #D60004;
}
div.comments h3.qv
{
    color: #D60004;
    text-decoration: none;
}
/*Horizontalni navigace s jq*/

div.pbxNav1
{
    width: 990px;
    overflow: hidden;
    height: 3.583em;
    white-space: nowrap;
}
div.pbxNav1 ul, div.pbxNav1 ul li
{
    padding: 0;
    margin: 0;
}
div.pbxNav1 ul
{
}
div.pbxNav1 ul li, div.pbxNav2 ul li
{
    display: block;
    list-style: none;
}


div.pbxNav1 > ul > li
{
    float: left;
    display: block;
}

div.pbxNav1 > ul > li > a
{
    display: block;
    width: 165px;
    min-height: 60px;
    padding-top: 10px;
    color: #fff;
    text-decoration: underline;
    font-size: 1em;
    text-align: center;
    font-weight: normal;
    white-space: normal;
    background: url(/img/bNav1Li.png) left top repeat-y;
}
div.pbxNav1 > ul > li.selected > a, div.pbxNav1 > ul > li > a:hover
{
    background-image: none;
    background-color: #FFDD01;
    color: #000;
}
div.pbxNav1 ul li ul
{
    display: none;
}
#menuDiv
{
    display: none;
   
    z-index: 20;
    position: absolute;
    border: 1px solid #DBDBDB;
    border-top: 3px solid #FFDD01;
    border-bottom: 3px solid #015CA3;
    white-space: nowrap;
}
#menuDiv ul
{
    padding: 14px;
    margin: 0;
}
#menuDiv li
{
    list-style: none;
    margin: 0;
    padding-left: 14px;
 
}
#menuDiv li a
{
    color: #000;
    text-decoration: none;
    padding: 6px;
    display: block;
}
#menuDiv li a:hover
{
    background-color: #FFDD01;
}


/*navigace 2*/
div.pbxNav2
{

    margin-top:0px;
}
div.pbxNav2 ul
{
    padding: 0;
       margin-top:0px;

}
div.pbxNav2 ul li
{
  /*  border-bottom: solid 1px #F2F2F2;*/

}

div.pbxNav2 ul li.parent, div.pbxNav2 ul li.selected
{      
      /* background:#FFF url(/img/sipkaMenu.gif) left 14px no-repeat*/
                
}

div.pbxNav2 ul li.selected:hover
{    
    
 }

div.pbxNav2 ul.u0>li.selected,div.pbxNav2 ul.u0>li.parent
{     
  /*   padding-bottom:20px;*/
}
    
div.pbxNav2 ul.u0>li.selected ul.u1>li:first-child ,div.pbxNav2 ul.u0>li.parent ul.u1>li:first-child 
{
  /*  padding-top:10px; */
}
    
/* uroven 1*/

 div.pbxNav2 ul li 
    {
     
      margin: 0px;
    padding: 0;
    list-style-type: none;
    
    }

div.pbxNav2 ul li a
{
  
   
      width: 215px;
    display: block;
    width: 215px;
    margin: 0;   
    padding: 10px 4px 5px 9px;
    text-decoration: none;
    color: #83B719;  
    text-transform: uppercase; 
    border-top: 1px solid #D9E7BB;
    font-weight:bold;

    
}

div.pbxNav2 ul li a:hover
{

    
}

div.pbxNav2 ul li.parent a
{
  
 
    
}
div.pbxNav2 ul li.selected a
{
    
   

 }


/* uroven 2*/

div.pbxNav2 ul li ul li
{
     
         border-bottom: none;  
         font-size:1em;
         font-weight:normal;

       
          

}

div.pbxNav2 ul li ul li:hover
{   
      background-color:transparent;
        
}


div.pbxNav2 ul li ul li:hover a
{
 color:#fff;
}
div.pbxNav2 ul li ul li.parent a
{
color:#000;
  
    }
div.pbxNav2 ul li ul li a
{
     font-size:1em;
  display: block;
    width: 215px;
    margin: 0;
    font-weight: bold;
    color: #000;
    padding: 5px 4px 5px 9px;
    text-decoration: none;
    border: none;
    text-transform: none;
      
     
}


div.pbxNav2 ul li.selected ul li a
{    
 color: #000;  
 }
div.pbxNav2 ul li.selected ul li a:hover
{    
 color: #FFF; 
 background-color:#93B633;   
 }

div.pbxNav2 ul li.parent ul li a
{
       color:#000;           
}
div.pbxNav2 ul li.parent ul li a:hover
{
         color: #fff;
         background-color:#93B633;   
           
}

div.pbxNav2 ul li.parent ul li.selected a, div.pbxNav2 ul li.parent ul li.parent a
{
      color: #fff;
    background-color:#93B633;         
}




/* uroven 3*/
div.pbxNav2 ul li ul li ul li a, div.pbxNav2 ul li.parent ul li.parent  ul li a
{
    width: 192px;
    font-weight: normal;
    padding: 2px 4px 2px 30px;
    color: #333;
    background-color:#DCE6BB;
}

div.pbxNav2 ul li.parent ul li.selected  ul li a
{
       color: #333;   
        background-color:#DCE6BB;        
}

div.pbxNav2 ul li.parent ul li.parent  ul li.selected a, div.pbxNav2 ul li.parent ul li.selected  ul li.selected a, div.pbxNav2 ul li.parent ul li.parent  ul li a:hover,  div.pbxNav2 ul li.parent ul li.selected  ul li a:hover,   div.pbxNav2 ul li.parent ul li.parent  ul li.parent a
{
      color: #333;
    background:#DCE6BB url(/img/mnu3.gif) 16px center no-repeat;         
}




/* uroven 4*/
div.pbxNav2 ul li ul li ul li ul li a, div.pbxNav2 ul li ul li ul li.selected ul li a, div.pbxNav2 ul li.parent ul li.parent ul li ul li a, div.pbxNav2 ul li.parent ul li.parent ul li.selected ul li a,  div.pbxNav2 ul li.parent ul li.parent ul li.parent ul li.selected a, div.pbxNav2 ul li.parent ul li.parent ul li.parent ul li a
{
    width: 182px;
    font-weight: normal;
    padding: 2px 4px 2px 50px;
    color: #324603;
    background-image:none;
}



/*konec navigace 2*/



div.pbxMapa
{
    width: 50%;
    float: left;
}

div.pbxNav3 ul 
{
    margin: 0;
    padding: 4px 0 0 50px;
}

div.pbxNav3 ul li
{
    margin: 0;
    padding: 6px 0 0 0px;
    text-align:left;
}

div.pbxHpLinks
{
    margin-top: 30px;
    min-height: 272px;
    border-left: solid 1px #DBDBDB;
    border-right: solid 1px #DBDBDB;
    float: left;
    width: 136px;
    margin-right: 3px;
}
div.pbxHpLinks ul
{
    margin: 0;
    padding: 0;
}
div.pbxHpLinks ul li
{
    min-height: 66px;
    list-style-type: none;
    background: url(/img/bHpLinksLi.png) left top repeat-x;
    border-top: solid 1px #DBDBDB;
    border-bottom: solid 1px #DBDBDB;
    padding: 0;
    margin: 0;
}
div.pbxHpLinks ul li h3
{
    padding: 0;
    margin: 0;
}
div.pbxHpLinks ul li a
{
    display: block;
    width: 96px;
    padding-left: 40px;
    text-decoration: none;
    font-weight: normal;
    font-size: 1.083em;
    overflow: hidden;
}
div.pbxHpLinks ul li.pbxForm a
{
    background: url(/img/bHpZav.png) 9px 22px no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxPod a
{
    background: url(/img/bHpZep.png) 9px 24px no-repeat;
    min-height: 42px;
    padding-top: 24px;
}
div.pbxHpLinks ul li.pbxOsmi a
{
    background: url(/img/bHpOsmicka.png) 9px 20px no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxCP a
{
    background: url(/img/bHpCP.png) center center no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxCP a span
{
    display: none;
}




/*slider*/
div.slider
{
    float: left;
    margin-top: 15px;
    position: relative; /* background: url(/img/bSlider.png) right top no-repeat;*/
   border-top:solid 8px #F57E22;
    border-radius: 8px;
    behavior: url(/css/PIE.htc);
 


    margin-bottom:40px;
}

div.slider ul li a.img img
{
    float:left;
    text-decoration: none;
    display: block;
    position: absolute;
    left: 0px;
    top: 0; /*width:483px;*/
     border-bottom-left-radius:8px;
}
div.slider ul li a.art
{
    float:left;
    color: #FFDD00;
    background: #005BA2 url(/img/bSliArt.png) right center no-repeat;
    padding-right: 10px;
}

div.slider ul, div.slider ul li
{
    /*position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    float: left;*/
}
div.slider ul li
{
    list-style: none;
}

div.slider div.anot
{
    position: absolute;
    top:0px;
    right:0px;
    float:right;
    width: 190px;
    padding: 20px;
    height: 340px;
    overflow: hidden;
    color: #fff;
    background-color:#405A69;
    margin-top:0px;
    overflow:hidden;
    border-bottom-right-radius:8px;
    text-align:left;

  
}

div.slider div.anot h3
{
    text-decoration: underline;
    font-size: 2em;
    font-weight: normal;
    color: #FFF;
    margin: 5px 0;
    text-align:left;
}

#mainContent div.slider div.anot a h3 
{
    
    color: #FFF;
    text-align:left;
    margin-top:0px;
}

div.slider div.anot p
{
    /*margin: 0 0 20px 0;
    text-decoration: none;*/
}
div.slider div.paging
{
    min-height: 30px;
    z-index: 3;
    position: absolute;
    bottom: 0;
    left: 0;
}

div.slider div.paging a
{
    float: left;
    display: block;
    height: 25px;
    padding-top: 5px;
    width: 58px;
    margin: 0 3px 0 0;
    background: #005CA3 url(/img/bPagA.png) left top no-repeat;
    color: #fff;
    font-size: 0.917em;
    text-align: center;
}
div.slider div.paging a.p5
{
    width: 57px;
}

div.slider div.paging a.selected
{
    background-image: none;
    background-color: #FFDD00;
    color: #005BA2;
    font-size: 1.083em;
    font-weight: bold;
    text-decoration: none;
}


.hlaseni
{
    color: #F57E22;
    font-size: 1.5em;
    display: block;
    padding: 5px;
}

input, textarea, div.e
{
    background-color: #FFF;
    border: 1px solid #93B633;
}

/*Tabulky*/

table.tblForm
{
      padding: 4px 8px 4px 8px;
    margin: 10px auto;
    border: none;
    background-color:#E3EDCC;
}
table.tblForm tr td
{
    padding: 8px 5px 5px 5px;
    border: none;	
}



table.tblForm tr td input.button
{
     background-color: #93B633;
    color: White;
    padding: 3px;
    border:none;
}



table.zakladni
{
    border: none;
    border-collapse: collapse;
    border-bottom: solid 2px #F57E22;
}

table.zakladni tr
{
}
table.zakladni tr th
{
      background-color: #93B633;
    color: White;
    text-align: left;
    font-weight: normal;
    padding:5px;

}
table.zakladni tr th a
{
    color: #fff;
}
table.zakladni tr td
{
    border: none;
    padding: 10px;
    vertical-align: middle;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
    text-align:left;
}
table.zakladni tr.last-child td, table.zakladni tr:last-child td
{
    background-image: none;
}
table.zakladni tr.last-child
{
    border-right: solid 2px #fff;
}
.RadCalendar_Simple table.rcMainTable
{
    margin: 0;
    width: 100%;
    border-style: none;
}
p.pKat
{
    text-align: center;
    margin-top: 3px;
}

#calendar
{
    border: solid 3px #F0F0F0;
    padding-bottom: 4px; /*margin-right: 5px;*/
    width: 246px;
}


#calendar table tr td, #calendar table th
{
    border-style: none;
    text-align: center;
}

#calendar table th
{
    border-right: solid 1px #F0F0F0;
}


#calendar table tr.rcRow td
{
    border-left: solid 1px #E0E0E0;
}


#calendar table tr.rcWeek th
{
    background: transparent url("/img/bCalDot.png") left 10px no-repeat;
    cursor: pointer;
    border: none;
}
#calendar table tr.rcWeek th.rcViewSel
{
    border-style: none;
    background-image: none;
}

#calendar .RadCalendar .rcTitlebar td
{
    background-color: #F0F0F0;
    padding-bottom: 5px;
}

#calendar tr.rcRow th
{
    background-color: #F5F5F5;
    text-align: center;
    cursor: pointer;
}

#calendar table tr.rcRow td
{
    padding: 4px 4px;
}

#calendar table tr.rcRow td a
{
    display: block;
    width: 1.0em;
    height: 1.417em;
    text-align: center;
    padding-left: 3px;
    border: solid 1px #fff;
}

#calendar .rcPrev
{
    background: #F0F0F0 url("/img/bCalPrev.png") left center no-repeat;
    border-right: solid 1px #9C9C9C;
    margin-left: 10px;
}
#calendar .rcNext
{
    background: #F0F0F0 url("/img/bCalNext.png") right center no-repeat;
    border-left: solid 1px #9C9C9C;
    margin-right: 10px;
}

#calendar .RadCalendar_Simple .rcTitlebar .rcFastPrev, #calendar .RadCalendar_Simple .rcTitlebar .rcFastNext
{
    display: none;
}
#calendar .rcSelected, #calendar .rcHover
{
    background-color: transparent;
}
#calendar td.rcSelected a, #calendar td.rcHover a
{
    background-color: #ED1B24;
    color: #fff;
    border: solid 1px #ED1B24;
}
#calendar table tr.rcRow td.active a
{
    background-color: #FFFDCD;
    border: solid 1px #FFDD00;
}

#calendar table tr.rcRow td.activeJinyM a
{
    background-color: #EEEDEB;
    border: solid 1px #D3D2D0;
}


#calendar .rcToday a, #calendar table tr.rcRow td.rcSelected.rcToday a
{
    background-color: #005CA3 !important;
    color: #fff;
}
body .RadCalendarMonthView_Simple .rcSelected a
{
    background-color: #005CA3;
    color: #fff;
    border: none;
}


/* Anketa */

div #anketa
{
    background-color: #f0f0f0;
    padding: 10px; /*margin-right: 5px;*/
}
#anketa .otazka
{
    font-weight: bold;
    display: block;
    padding: 5px;
}
#anketa .odpoved
{
    display: block;
    padding: 5px;
}

#anketa .perc
{
    color: #FFFFFF;
    background-color: #005BA2;
    margin-left: 5px;
    margin-top: 2px;
    font-size: 0.6em;
}
div.pbxVT
{
    text-align: center;
}
div.pbxVT iframe
{
    border: 1px solid #eee;
}
/*UZIVATELSKE TRIDY Povinny format: <prvek>.pbxu<cislo><cislo>   */
.pbxu01
{
    color: #F67D22;
}
.pbxu02
{
    color: #93b633;
}
.pbxu03
{
    color: #ac0900;
    font-size: 1.3em;
    font-weight:bold;
}
.pbxu04
{
    color: #93b633;
    font-size: 1.5em;
}
.pbxu05
{
    color: #000;
    font-size: 1.5em;
}
h4 .pbxu05 a
{
    color: #000;
}

div.pArch {
    padding:5px;
    width:100%;
    text-align:right;
    background-color:#EFEFEF;

}
table.CitesNews th, td {

  border: 1px solid black;

}

/* ----------------------------------------------------------------------------------------------------------
0) Hlavièka webu resortu životního prostøedí
---------------------------------------------------------------------------------------------------------- */
.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.noscreen {display:none;}
.t-right {text-align:right !important;}

/*header layout*/
#headert, #rozbaleno {display: block; width: 980px; text-align:left; background:#93B632;}
#rozbaleno {
    position: absolute;
    z-index: 1000;
    display: none;
}
#headert a {color:#000; text-decoration:none;}
  #headert a:hover {text-decoration:underline;}
#rozbaleno a {color:#fff; text-decoration:underline;}
  #rozbaleno a:hover {text-decoration:none;}
  
  /*zakladni vizualni styl*/
  #sekce {display: block; width: 100%; border-top:1px solid #567C19; background:#93B632;}
  #headert div.sekce-obal {padding-top:2px; padding-bottom:2px; padding-left:6px; padding-right:6px;border-bottom:1px solid #EDF3DE; background:#93B632;}
  #headert div.sekce-polovina {display:block; float:left; width:50%;}
	
	/*logo resort*/
        #headert h1 {position:relative; width:141px; height:19px; overflow:hidden; margin:0; padding:0; font-size:90%;}
        #headert h1 span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url("../design/logo.gif") 0 0 no-repeat; cursor:pointer;}

  #sekce-rolovat.zavreno {background:url("../design/show.gif") no-repeat right center; padding-right:22px;}
  #sekce-rolovat.otevreno {background:url("../design/hide.gif") no-repeat right center; padding-right:22px;}
  #sekce-odrolovat.zavreno {background:url("../design/show.gif") no-repeat right center; padding-right:22px;}
  #sekce-odrolovat.otevreno {background:url("../design/hide.gif") no-repeat right center; padding-right:22px;}

	/*logo MZP*/
        #rozbaleno h2 {position:relative; width:157px; height:40px; overflow:hidden; margin:0; padding:0; font-size:90%;}
        #rozbaleno h2 span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url("../design/logo_main.gif") 0 0 no-repeat; cursor:pointer;}

  #rozbaleno div.rozbaleno-logo {padding-top:13px; padding-bottom:13px; padding-left:23px; padding-right:23px;}
  #rozbaleno div.rozbaleno-30 {display:block; float:left; width:20%;}
  #rozbaleno div.rozbaleno-70 {display:block; float:left; width:80%;}

  #rozbaleno ul {display:block; margin:0; padding:0;padding-top:13px;padding-bottom:13px;padding-left:40px;}
    #rozbaleno ul li {display:block; float:left; list-style:none; padding-right:5%; line-height:2;}
    #rozbaleno ul li strong {display:block; width:70%; float:left; font-weight:100; padding-right:10%;}
    #rozbaleno ul li span {display:block; width:20%; float:left;}

  #akce.skryt {display:block; float:right; margin-right:6px; margin-bottom:1em; margin-top:-1em; width:16px; height:16px; overflow:hidden;}
  
  #ul-list.w50 li {width:44%;}
    #ul-list.w100 li {width:95%;}
      #ul-list.w100 li strong {width:65%;}  
